# In position
**27.01.21**

Cristallina beam position dial reading: 38 mm
# Drawings
- [Overview](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=247025&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=603&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Screen arm](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=247020&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=598&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Screen holder](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=247982&pPosInQueryList=1&pCount=1&pIndexInQueryList=1&pKrz=&pHg=50024&pUg=24&pLnr=669&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL) 
# Screen
- YAG:Ce polished
- 21 x 17 x 0.1 mm³
- 1 mm grid drawing
# Imaging
- Camera model : [acA640-121gm](https://www.baslerweb.com/en/products/cameras/area-scan-cameras/ace/aca640-121gm/), 
- Lens: 75mm [MVL75M23](https://www.thorlabs.com/thorproduct.cfm?partnumber=MVL75M23) 
- Filter wheel: [FW102C](https://www.thorlabs.us/thorproduct.cfm?partnumber=FW102C#ad-image-0)
# Extra device
- None installed
# Config
- Image preview PV : SAROP31-PSCR068:FPICTURE
- Trigger currently from SGE-CPCW-72-EVR0, FrontUnivOut5
# Camera setting
- Camera serial number:  40112250
- Exposure time: 8 ms
- Device gain: 0
# Resolution
Highest spatial frequency observed, 31 μm, Group 4, element 1 based on resolution tests of PSCR066 and PSCR070.  [Target details](https://en.wikipedia.org/wiki/1951_USAF_resolution_test_chart)
# Alignment
Initial alignment 17/08/21  
Alignment carried out by looking at rear of screen  
**Horizontal**  
Aligned to the edge of the holder marked wit the red line.  Encoder reading -5.803 mm when this point is aligned to the Cristallina beam path.  
**Vertical**  
Chamber moved to centre
<img src="https://docs.google.com/drawings/d/e/2PACX-1vTTalPswtpD1aROPqnGRW4-UuZv8mN4GNWknPrDTkaOAVOowgFTwC-x3S92CwmoEcriJEtIwgSLMCuj/pub?w=949&amp;h=860">
# Triggering
27.01.21
- Event: 13 (Generic B1 follow)
- Pulser: 6
- Total delay: 6498.999 + 0  = 6498.999 us
- Width: 10.000 us
# Example data